// Weryfikacja składnia, to zapytanie niczego nie znajdzie.
db.posts.find({'tags': 'politics', 'vote_count': {'$gt': 10}});

// Przykłady z sekcji 1.3.2.
use my_database
db.users.insert({name: "Kyle"})
db.users.find()

